RubyGems Navigation menu

aws-sdk-elb-tagging 1.58.0

Provides SDK support for AWS ELB tagging.

Versions:

  1. 1.58.0 - April 29, 2015 (12 KB)
  2. 1.52.0 - September 01, 2014 (12 KB)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • David McCullars

Owners:

SHA 256 checksum:

fcc7721dcd03808e7e245d8af1c23a5748caa927e24a57d6c014d789e8bcc9c8

Total downloads 5,394

For this version 3,429

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License, Version 2.0

Required Ruby Version: >= 0

Links: